-- Default (English)
--------------------

if (not URH_TXT) then
	URH_TXT = {}
end

-- help
URH_TXT.help		= "A tool to keep track of the range to your target"
URH_TXT.command		= "Could not parse command"
URH_TXT.usage		= "Usage"
URH_TXT.helpMelee	= "Set melee spell"
URH_TXT.helpRanged	= "Set ranged spell"
URH_TXT.helpRanged2	= "Set optional 2nd ranged spell"
URH_TXT.helpDrag	= "Resize and position frame"
URH_TXT.helpColour	= "Set colours"
URH_TXT.helpText	= "Set texts"
URH_TXT.helpProfile	= "List or load other profiles"
URH_TXT.helpDefault	= "Set default spells"
URH_TXT.helpCheck	= "Check current spells"
URH_TXT.helpStatus	= "Show configuration"
URH_TXT.helphelp	= "Show this help text"
URH_TXT.helpabout	= "Show author information"
URH_TXT.help_urbin	= "List details about all addons by Urbin"

-- about
URH_TXT.by		= "by"
URH_TXT.version		= "Version"
URH_TXT.date		= "Date"
URH_TXT.web		= "Website"
URH_TXT.slash		= "Slash command"
URH_TXT.urbin		= "Other addons by Urbin"

-- status
URH_TXT.status		= "Status"
URH_TXT.statEnabled	= "Addon"
URH_TXT.statResize	= "Resize frame"
URH_TXT.statMove	= "Move frame"
URH_TXT.statMelee	= "Melee spell"
URH_TXT.statRanged	= "Ranged spell"
URH_TXT.statRanged2	= "2nd optional ranged spell"
URH_TXT.disabled	= "Disabled"
URH_TXT.enabled	= "Enabled"

-- range frame text
URH_TXT.melee		= "Melee"
URH_TXT.range		= "Range"
URH_TXT.range2		= "Range2"
URH_TXT.deadzone	= "Dead Zone"
URH_TXT.outofrange	= "Out of Range"

-- colour frames
URH_TXT.bg	= "Background"
URH_TXT.border	= "Border"
URH_TXT.font	= "Font"

-- setting colour
URH_TXT.colours	= "Current colours"
URH_TXT.settingBgColour	= "Setting background colour for"
URH_TXT.settingBorderColour	= "Setting border colour for"
URH_TXT.settingFontColour	= "Setting font colour for"
URH_TXT.to			= "to"
URH_TXT.couldNotExtractBgColour	= "Could not extract alpha and rgb from backgroudn colour"
URH_TXT.couldNotExtractBorderColour	= "Could not extract alpha and rgb from border colour"
URH_TXT.couldNotExtractFontColour	= "Could not extract alpha and rgb from font colour"
URH_TXT.bgColourNil	= "No background colour passed for range"
URH_TXT.borderColourNil	= "No border colour passed for range"
URH_TXT.fontColourNil	= "No font colour passed for range"
URH_TXT.unknownRange	= "Unknown range"

-- setting colour
URH_TXT.texts = "Current texts"

-- status dump
URH_TXT.ranged			= "Ranged"
URH_TXT.ranged2			= "2nd Ranged"
URH_TXT.isinrange		= "is in range"
URH_TXT.isoutofrange		= "is out of range"
URH_TXT.interact		= "Interact distance"
URH_TXT.dump			= "Dump"

-- spell setting
URH_TXT.meleeNotset		= "Melee spell not set"
URH_TXT.rangedNotSet		= "Ranged spell not set"
URH_TXT.rangedNotSet2		= "Ranged spell 2 not set"
URH_TXT.settingSpell	= "Setting spells for"

URH_TXT.setMelee    = "Setting melee spell"
URH_TXT.keepMelee   = "Keeping old melee spell"
URH_TXT.setRanged   = "Setting ranged spell"
URH_TXT.setRanged2  = "Setting ranged spell 2"
URH_TXT.keepRanged  = "Keeping old ranged spell"
URH_TXT.keepRanged2 = "Keeping old ranged spell 2"
URH_TXT.clearingRanged2 = "Clearing ranged spell 2"

URH_TXT.verifyMelee = "Verified melee spell"
URH_TXT.verifyRanged = "Verified ranged spell"
URH_TXT.verifyRanged2 = "Verified ranged spell 2"
URH_TXT.missMelee = "Cannot find melee spell"
URH_TXT.missRanged = "Cannot find ranged spell"
URH_TXT.missRanged2 = "Cannot find ranged spell 2"
URH_TXT.optionalRanged2 = "Optional 2nd ranged spell not set"
URH_TXT.notYetAvailable1 = "(Only available at level "
URH_TXT.notYetAvailable2 = ")"
URH_TXT.postpone = "Some spells will only become available at later levels. Until then, RangeHelp will not work properly. You might try a different spell or wait until you reach that level. At lower levels, it is possible that no suitable spells are available."

-- profile handling
URH_TXT.listProfiles	= "Listing profiles"
URH_TXT.copiedProfile1	= "Copied profile"
URH_TXT.copiedProfile2	= "to current profile"
URH_TXT.profileNotFound1	= "Profile"
URH_TXT.profileNotFound2	= "not found"
URH_TXT.profileError	= "No profile data found"
URH_TXT.dataMissing1	= "Not copying from profile"
URH_TXT.dataMissing2	= "as it is incomplete, not all relevant data found"

-- default spells
URH_TXT.wingClip = "Wing Clip"
URH_TXT.sinisterStrike = "Sinister Strike"
URH_TXT.autoAttack = "Auto Attack"
URH_TXT.crusaderStrike = "Crusader Strike"
URH_TXT.strike = "Strike"
URH_TXT.plagueStrike = "Plague Strike"
URH_TXT.primalStrike = "Primal Strike"

URH_TXT.autoShot = "Auto Shot"
URH_TXT.throw = "Throw"
URH_TXT.shoot = "Shoot"
URH_TXT.righteousDefense = "Righteous Defense"
URH_TXT.lightningBolt = "Lightning Bolt"
URH_TXT.wrath = "Wrath"
URH_TXT.judgement = "Judgement"
URH_TXT.smite = "Smite"
URH_TXT.icyTouch = "Icy Touch"
URH_TXT.fireball = "Fireball"
URH_TXT.shadowBolt = "Shadow Bolt"
